<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>HRIS</title>

    <!-- Google Font: Source Sans Pro -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
    <!-- Font Awesome -->
    <link rel="stylesheet" th:href="@{/lte/plugins/fontawesome-free/css/all.min.css}">
    <!-- Ionicons -->
    <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
    <!-- Tempusdominus Bootstrap 4 -->
    <link rel="stylesheet" th:href="@{/lte/plugins/tempusdominus-bootstrap-4/css/tempusdominus-bootstrap-4.min.css}">
    <!-- iCheck -->
    <link rel="stylesheet" th:href="@{/lte/plugins/icheck-bootstrap/icheck-bootstrap.min.css}">
    <!-- JQVMap -->
    <link rel="stylesheet" th:href="@{/lte/plugins/jqvmap/jqvmap.min.css}">
    <!-- Theme style -->
    <link rel="stylesheet" th:href="@{/lte/dist/css/adminlte.min.css}">
    <!-- overlayScrollbars -->
    <link rel="stylesheet" th:href="@{/lte/plugins/overlayScrollbars/css/OverlayScrollbars.min.css}">
    <!-- Daterange picker -->
    <link rel="stylesheet" th:href="@{/lte/plugins/daterangepicker/daterangepicker.css}">
    <!-- summernote -->
    <link rel="stylesheet" th:href="@{/lte/plugins/summernote/summernote-bs4.min.css}">
    <!-- Bootstrap Color Picker -->
    <link rel="stylesheet" th:href="@{/lte/plugins/bootstrap-colorpicker/css/bootstrap-colorpicker.min.css}">
    <!-- Select2 -->
    <link rel="stylesheet" th:href="@{/lte/plugins/select2/css/select2.min.css}">
    <link rel="stylesheet" th:href="@{/lte/plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css}">
    <!-- Bootstrap4 Duallistbox -->
    <link rel="stylesheet" th:href="@{/lte/plugins/bootstrap4-duallistbox/bootstrap-duallistbox.min.css}">
    <!-- BS Stepper -->
    <link rel="stylesheet" th:href="@{/lte/plugins/bs-stepper/css/bs-stepper.min.css}">
    <!-- dropzonejs -->
    <link rel="stylesheet" th:href="@{/lte/plugins/dropzone/min/dropzone.min.css}">

    <link rel="shortcut icon" th:href="@{/dist/img/tazkia2.png}">
</head>
<body class="hold-transition sidebar-mini layout-fixed">
<div class="wrapper">

    <!-- Preloader -->
    <div class="preloader flex-column justify-content-center align-items-center">
        <img class="animation__shake" th:src="@{/dist/img/tazkia_putih.png}" alt="AdminLTELogo" height="60" width="60">
    </div>

    <!-- Navbar -->
    <nav class="main-header navbar navbar-expand navbar-white navbar-light">
        <!-- Left navbar links -->
        <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
            </li>
        </ul>

        <!-- Right navbar links -->
        <ul class="navbar-nav ml-auto">
            <form name="f" th:action="@{/logout}" method="post">
                <button class="btn btn-default btn-flat">
                    Sign out</button>
            </form>
        </ul>
    </nav>
    <!-- /.navbar -->

    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
        <!-- Brand Logo -->
        <a href="index3.html" class="brand-link">
            <img th:src="@{/dist/img/tazkia_putih.png}" alt="AdminLTE Logo" class="brand-image img-circle elevation-3" style="opacity: .8">
            <span class="brand-text font-weight-light">HRIS TAZKIA</span>
        </a>

        <!-- Sidebar -->
        <div class="sidebar">
            <!-- Sidebar user panel (optional) -->
            <div class="user-panel mt-3 pb-3 mb-3 d-flex">
                <div class="image">
                    <img th:src="${#authentication.principal.picture}" class="img-circle elevation-2" alt="User Image">
                </div>
                <div class="info">
                    <a href="#" class="d-block" th:text="${#authentication.principal.fullName}">Alexander Pierce</a>
                </div>
            </div>

            <!-- SidebarSearch Form -->
            <div class="form-inline">
                <div class="input-group" data-widget="sidebar-search">
                    <input class="form-control form-control-sidebar" type="search" placeholder="Search" aria-label="Search">
                    <div class="input-group-append">
                        <button class="btn btn-sidebar">
                            <i class="fas fa-search fa-fw"></i>
                        </button>
                    </div>
                </div>
            </div>

            <!-- Sidebar Menu -->
            <nav class="mt-2">
                <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
                    <!-- Add icons to the links using the .nav-icon class
                         with font-awesome or any other icon font library -->
                    <li class="nav-item">
                        <a th:href="@{/dashboard}" class="nav-link" >
                            <i class="nav-icon fas fa-tachometer-alt"></i>
                            <p>
                                Dashboard
                            </p>
                        </a>
                    </li>

                    <li class="nav-item">
                        <a th:href="@{/payroll}" th:class="${'nav-link '+ payrollMenu}" sec:authorize="hasAuthority('MENU_PAYROLL') or hasAuthority('MENU_PAYROLL_REPORT') or hasAuthority('MENU_PAYROLL_RUN') or hasAuthority('MENU_PAYROLL_UPDATE')">
                            <i class="nav-icon fas fa-tachometer-alt"></i>
                            <p>
                                Payroll
                            </p>
                        </a>
                    </li>

<!--                    <li><a th:class="${payrollMenu}" th:href="@{/payroll}" sec:authorize="hasAuthority('MENU_PAYROLL') or hasAuthority('MENU_PAYROLL_REPORT') or hasAuthority('MENU_PAYROLL_RUN') or hasAuthority('MENU_PAYROLL_UPDATE')"><i class="fa fa-money"></i> <span>Payroll</span></a>-->
<!--                    </li>-->

                    <li class="nav-item" sec:authorize="hasAuthority('SETTING_MESIN_ABSEN') or hasAuthority('SETTING_WAKTU_SHOLAT')">
                        <a href="#" class="nav-link">
                            <i class="nav-icon fas fa-adjust"></i>
                            <p>
                                Setting
                                <i class="fas fa-angle-left right"></i>
                                <!--                                <span class="badge badge-info right">6</span>-->
                            </p>
                        </a>
                        <ul class="nav nav-treeview">
                            <li class="nav-item" sec:authorize="hasAuthority('SETTING_MESIN_ABSEN')">
                                <a th:href="@{/setting/mesin_absen}"  class="nav-link">
                                    <i class="far fa-circle nav-icon"></i>
                                    <p>Mesin Absen</p>
                                </a>
                            </li>
                            <li class="nav-item" sec:authorize="hasAuthority('SETTING_WAKTU_SHOLAT')">
                                <a th:href="@{/setting/waktu_sholat}"  class="nav-link">
                                    <i class="far fa-circle nav-icon"></i>
                                    <p>Waktu Sholat</p>
                                </a>
                            </li>
                        </ul>
                    </li>

                    <li class="nav-item" sec:authorize="hasAuthority('IMPOR_ABSENSI_SHOLAT_MAHASISWA')">
                        <a href="#" class="nav-link">
                            <i class="nav-icon fas fa-cloud"></i>
                            <p>
                                Impor
                                <i class="fas fa-angle-left right"></i>
                                <!--                                <span class="badge badge-info right">6</span>-->
                            </p>
                        </a>
                        <ul class="nav nav-treeview">
                            <li class="nav-item" sec:authorize="hasAuthority('IMPOR_ABSENSI_SHOLAT_MAHASISWA')">
                                <a th:href="@{/impor/absensi_sholat_mahasiswa}" class="nav-link">
                                    <i class="far fa-circle nav-icon"></i>
                                    <p>Sholat Mahasiswa</p>
                                </a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </nav>
            <!-- /.sidebar-menu -->
        </div>
        <!-- /.sidebar -->
    </aside>

    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">

        <section class="content-header" layout:fragment="breadcrumb"></section>


        <section class="content" layout:fragment="main"></section>

    </div>
    <!-- /.content-wrapper -->
    <footer class="main-footer">
        <strong>Copyright &copy; 2014-2021 <a href="https://matrikulasi.tazkia.ac.id">matrikulasi.tazkia.ac.id</a>.</strong>
        All rights reserved.
        <div class="float-right d-none d-sm-inline-block">
            <b>Version</b> 1.3.22
        </div>
    </footer>

    <!-- Control Sidebar -->
    <aside class="control-sidebar control-sidebar-dark">
        <!-- Control sidebar content goes here -->
    </aside>
    <!-- /.control-sidebar -->
</div>
<!-- ./wrapper -->

<!-- jQuery -->
<script th:src="@{/lte/plugins/jquery/jquery.min.js}"></script>
<!-- jQuery UI 1.11.4 -->
<script th:src="@{/lte/plugins/jquery-ui/jquery-ui.min.js}"></script>
<!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
<script>
    $.widget.bridge('uibutton', $.ui.button)
</script>
<!-- Bootstrap 4 -->
<script th:src="@{/lte/plugins/bootstrap/js/bootstrap.bundle.min.js}"></script>
<!-- ChartJS -->
<script th:src="@{/lte/plugins/chart.js/Chart.min.js}"></script>
<!-- Sparkline -->
<script th:src="@{/lte/plugins/sparklines/sparkline.js}"></script>
<!-- JQVMap -->
<script th:src="@{/lte/plugins/jqvmap/jquery.vmap.min.js}"></script>
<script th:src="@{/lte/plugins/jqvmap/maps/jquery.vmap.usa.js}"></script>
<!-- jQuery Knob Chart -->
<script th:src="@{/lte/plugins/jquery-knob/jquery.knob.min.js}"></script>
<!-- daterangepicker -->
<script th:src="@{/lte/plugins/moment/moment.min.js}"></script>
<script th:src="@{/lte/plugins/daterangepicker/daterangepicker.js}"></script>
<!-- Tempusdominus Bootstrap 4 -->
<script th:src="@{/lte/plugins/tempusdominus-bootstrap-4/js/tempusdominus-bootstrap-4.min.js}"></script>
<!-- Summernote -->
<script th:src="@{/lte/plugins/summernote/summernote-bs4.min.js}"></script>
<!-- overlayScrollbars -->
<script th:src="@{/lte/plugins/overlayScrollbars/js/jquery.overlayScrollbars.min.js}"></script>
<!-- AdminLTE App -->
<script th:src="@{/lte/dist/js/adminlte.js}"></script>
<!-- AdminLTE for demo purposes -->
<!-- AdminLTE dashboard demo (This is only for demo purposes) -->
<script th:src="@{/lte/dist/js/pages/dashboard.js}"></script>
<!-- Select2 -->
<script th:src="@{/lte/plugins/select2/js/select2.full.min.js}"></script>
<!-- Bootstrap4 Duallistbox -->
<script th:src="@{/lte/plugins/bootstrap4-duallistbox/jquery.bootstrap-duallistbox.min.js}"></script>
<!-- InputMask -->
<script th:src="@{/lte/plugins/inputmask/jquery.inputmask.min.js}"></script>

<script th:src="@{/lte/plugins/bootstrap-colorpicker/js/bootstrap-colorpicker.min.js}"></script>
<!-- Bootstrap Switch -->
<script th:src="@{/lte/plugins/bootstrap-switch/js/bootstrap-switch.min.js}"></script>
<!-- BS-Stepper -->
<script th:src="@{/lte/plugins/bs-stepper/js/bs-stepper.min.js}"></script>
<!-- dropzonejs -->
<script th:src="@{/lte/plugins/dropzone/min/dropzone.min.js}"></script>

<section class="script" layout:fragment="footer">

</section>
</body>
</html>
